/* IE ONLY CSS */
div.module_menu div div div {width: 100%;}
.contentheading { border:0 !important; }
.contentheading a { border-width:1px 1px 0 1px !important; }
.contentpagetitle { padding:1px 3px 0 3px !important; }

.vooprodoverbg,#prettytitleimg { behavior: url(templates/voodoo/js/iepngfix.htc) } /* PNG fix for backgrounds */
